version: '2'

services:
  minio1:
    ports:
      - "9000:9000"
      - "9001:9001"
    image: '20.4.13.81:8033/cmii/minio:2023.5.4'
    environment:
      - MINIO_ROOT_USER=cmii
      - MINIO_ROOT_PASSWORD=B#923fC7mk
    volumes:
      - /var/lib/docker/minio-pv/:/mnt/data
